import Vue from 'vue'
import App from './App.vue'
import Router from "vue-router"
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
Vue.use(ElementUI);
Vue.use(Router)
import router from "./router/index.js"
import store from "./store/index.js"
Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: (h) =>{ 
    return h(App)
  },
}).$mount('#app')
