import Router from "vue-router"
import store from "@/store/index.js"
let router = new Router({
    routes:[
        {
            path:"/",
            component:() => import("../views/index.vue")
        },
        {
            path:"/login",
            component:() => import("@/views/login.vue")
        }
    ]
})

router.beforeEach((to, from, next) => {
    console.log(to.path,store.state.quanxian)
    if(store.state.quanxian){
        next()
    }else if(to.path != "/login"){
        router.push("/login")
    }else{
        next()
    }
})

export default router